@CHARSET "ISO-8859-1";
#galleryContent{
	position: absolute;
	left: 42px;
	top: 160px;
	right: 442px;
	z-index: 2;
}
#bigImage{
	position: absolute;
	/*right: 400px;*/
	z-index: -1;
}
#nextImage{
	position: absolute;
	z-index: -1;
}
.galleryThumb{
	cursor: pointer;
}
#bigImageArea {
	position: absolute;
	width: 800px;
	height: 100%;
	overflow: hidden;
	z-index: -1;
}
#closeArea {
	position: absolute;
	width: 800px;
	height: 100%;
	overflow: hidden;
	z-index: 0;
}
#closeButton {
	position: absolute;
	z-index: 0;
	font-family: AmplitudeComp-Bold, Tahoma, sans-serif;
	color: #ffffff;
	font-size: 20px;
	text-transform: uppercase;
	text-shadow: 0px 0px 7px #000000;
	width: 100px;
	height: 100px;
	margin-left: 15px;
	margin-top: 15px;
	cursor: pointer;
	left: 50%;
	top: 50%;
}
.galleryThumbBg {
	position: relative;
	top: 0px;
	background-color: #1b1d21;
	margin: 0px 20px 20px 0px;
	width: 164px;
	height: 109px;
}
#leftArrow {
	position: fixed;
	top: 50%;
	margin-top: -40px;
	left: 40px;
	z-index: 10;
	cursor: pointer;
}
#rightArrow {
	position: fixed;
	top: 50%;
	margin-top: -40px;
	right: 440px;
	z-index: 10;
	cursor: pointer;
}
#blogContainer{
	position: absolute;
	top:180px;
	left:98px;
	right:400px;
	width: 650px;
}
#blogArticle{
	position: absolute;
	top:180px;
	left:100px;
	width: 536px;
}
#blogArticleNav{
	margin-bottom: 20px;	
}
#blogPosts{
	position: absolute;
	top: 50px;
	margin: 15px 0px 50px 0px;
}
#blogArticleImages{
	position: relative;	
}
#postPhotoNext{
	position: absolute;
	left:0px;
	top:0px;
}
.blogEntry{
	position: relative;
	width:172px;
	overflow-x: hidden;
	display:inline-table;
	margin:0px 10px 50px 0px;
	vertical-align: top;
}
.blogPhoto{
	position:relative;
	width: 172px;
	height:124px;
	display: block;
	overflow:hidden;
	margin-bottom: 15px;
}
.photoOff{
	background-image: url("../images/blog/image-off.png");
	width: 12px;
	height:13px;
	margin-left: 3px;
	display: inline-block;
	cursor: pointer;
}
.photoOn{
	background-image: url("../images/blog/image-on.png");
	width: 12px;
	height:13px;
	margin-left: 3px;
	display: inline-block;
}
#recentArticles {
	position: absolute;
	top: 0px;
}
#productsContent {
	position: absolute;
	left: 20px;
	top: 200px;
	z-index: 2;
}
.productThumb {
	position: relative;
	cursor: pointer;
	margin-right: 30px;
	margin-bottom: 60px;
}
.productThumbLabel {
	position: absolute;
	top: -30px;
	left: 30px;
	color: #1b1d21;
	width: 200px;
	overflow: hidden;
}
.prodItemThumb {
	position: relative;
	display: inline;
}
.productLabel {
	position: relative;
	top: -20px;
	left: 150px;
	margin-left: -90px;
	color: #1b1d21;
}
#selectedProductContent {
	position: absolute;
	top: 200px;
	left: 0px;
}
#nutritional {
	position: absolute;
	margin-left: 30px;
}
.nutritionalLink {
	font-family: AmplitudeComp-Bold, Tahoma, sans-serif;
	font-size: 20px;
	margin-top: 20px;
	text-transform: lowercase;
	cursor: pointer;
}
.nutritionalLink:hover {
	color: #de9d2c;
}
.nutritionalInfo {
	position: absolute;
	top: 100px;
	left: 100px;
	display: none;
}
#facebookLink {
	position: absolute;
	right: 60px;
	top: 360px;
	width: 300px;
	z-index: 5;
}